src_dir=`pwd`

.PHONY: all clean

all: pps_org agtocs_release 

clean: agtocs_clean pps_clean

release: agtocs_release

norfolk: rdb_tariff agtocs_release

cook: cook_island agtocs_release

zed: zed_mobile agtocs_release

pncc: pps_org agtocs_release

agtocs_clean:
	$(MAKE) -C main clean

agtocs_release:
	$(MAKE) -C main release

pps_clean:
	$(MAKE) -C pps clean

pps_org:
	$(MAKE) -C pps all

rdb_tariff:
	$(MAKE) -C pps rdb_tariff

cook_island:
	$(MAKE) -C pps cook_island

zed_mobile:
	$(MAKE) -C pps zed_mobile

